@charset "Shift_JIS";
/* ==========================================================
 button
========================================================== */
/* btn-cmn-01
---------------------------------------------------------- */
.btn-cmn-01 {
  display: block;
  width: 302px;
  padding: 20px;
  margin: 0 auto;
  background-color: #000;
  border: 1px solid transparent;
  border-radius: 50px;
  font-size: 18px;
  color: #fff !important;
  line-height: 1;
  text-align: center;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-font-smoothing: antialiased;
}
.btn-cmn-01.type-02 {
  background-color: transparent;
  border: 1px solid #fff;
}
a.btn-cmn-01:not(.type-02):hover {
  text-decoration: none;
  opacity: 0.7;
}
a.btn-cmn-01.type-02:hover {
  background-color: rgba(255, 255, 255, 0.2);
  text-decoration: none;
}
@media screen and (max-width: 767px) {
.btn-cmn-01 {
  display: block;
  width: 230px;
  padding: 16px;
  margin: 0 auto;
  background-color: #000;
  border-radius: 50px;
  font-size: 12px;
  color: #fff;
  line-height: 0.2;
  text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
}
/*catalogSec*/
#catalogSec.cms_wp {
	padding: 70px 0 60px;
	box-sizing: content-box;
}
/*catalogSec title*/
#catalogSec .cms_title1 {
	position: relative;
	width: 315px;
	margin: 0 auto 60px;
	text-align: center;
}
#catalogSec .cms_title1 p {
	font-weight: normal;
	display: inline-block;
	font-size: 18px;
	line-height: 1;
}
#catalogSec .cms_title1:before,
#catalogSec .cms_title1:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 145px;
	height: 1px;
	background-color: #a8abaa;	
}
#catalogSec .cms_title1:before {
	left: -145px;
}
#catalogSec .cms_title1:after {
	right: -145px;
}
/*catalogSec img*/
#catalogSec li {
	margin: 0;
}
#catalogSec.cms_layout_1 .cms_databox dt,
#catalogSec.cms_layout_2 .cms_databox dt {
	border-radius: 0;
}
/*SNS*/
#snsSec {
	text-align: center;
	clear: both;
}
#snsSec .cms_databox ul {
	display: block;
}
#snsSec.cms_blockpccolumn1 ul {
    margin-top: 0;
}
#snsSec .cms_databox li {
	display: inline-block;
	width: 48px;
	margin-top: 0 !important;
}
#snsSec .cms_databox li:not(:last-child) {
	margin-right: 30px;
}
#snsSec .cms_databox li img {
	width: 48px;
}
#snsSec a:hover img.big {
  -ms-transform: none;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}
@media screen and (max-width: 767px) {
    #snsSec.cms_wp {
		padding: 0 6% 6%;
	}
	#snsSec .cms_databox li {
		margin-top: 0;
		width: 15%;
		max-width: 78px;
	}
	#snsSec .cms_databox li:not(:last-child) {
		margin-right: 6%;
	}
	#snsSec .cms_databox li img {
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	#catalogSec .cms_title1 {
		width: 50%;
		margin-bottom: 35px;
	}
	#catalogSec.cms_wp {
		line-height: 1.6;
		padding: 8% 30px 4%;
	}
	#catalogSec .cms_title1 p {
    font-size: 3vw;
  }
	#catalogSec .cms_title1:before,
	#catalogSec .cms_title1:after {
		width: 50.8%;
	}
	#catalogSec  .cms_title1:before {
		left: -50%;
	}
	#catalogSec .cms_title1:after {
		right: -50%;
	}
	#catalogSec li {
		width: 31%;
		margin: 0 auto;
	}
	#catalogSec li dt {
		border-radius: 0px;
	}
	#catalogSecBtn.cms_wp {
		padding-bottom: 9.26%;
	}
	#catalogSecBtn .cms_btn1 a {
		display: block;
		height: 100%;
    width: 230px;
    padding: 16px;
    margin: 0 auto;
    background-color: #000;
    border-radius: 50px;
    font-size: 10px !important;
    color: #fff;
    line-height: 0.2;
    text-align: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	}
}
/*header black bar height*/
.header-upper .list-upper {
	font-size: 13.5px;
}